.a7primary {
	color:#00c;
	font-size:10px;
}
.a8primary {
	color:#00c;
	font-size:11px;
}
.a8bprimary {
	color:#00c;
	font-size:11px;
	font-weight:bold;
}
.a9primary {
	color:#00c;
	font-size:12.5px;
}
.a9bprimary {
	color:#00c;
	font-size:12.5px;
	font-weight:bold;
}
.a9primaryPlayer {
	color:#00c;
	font-size:12.5px;
}
.a10primary {
	color:#00c;
	font-size:14px;
}
.a10bprimary {
	color:#00c;
	font-size:14px;
	font-weight:bold;
}
.a12bprimary {
	color:#00c;
	font-size:16px;
	font-weight:bold;
}
.a18bprimary {
	color:#00c;
	font-size:25px;
	font-weight:bold;
}
.a8homepagecopy {
	font-size:11px;
	color:#000;
}
.a9homepagecopy {
	font-size:12.5px;
	color:#000;
}
.homepagelink {
	font-size:11px;
	color:#00c;
}
a.homepagelink:hover {
	text-decoration:none;
}
.homepagehead {
	font-size:19px;
	font-weight:bold;
	color:#00c;
}
.a7 {
	font-size:10px;
}
.a7cecece {
	color:#cecece;
	font-size:10px;
}
.a7ffffff {
	font-size:10px;
	color:#fff;
}
.a7fffffflink {
	font-size:10px;
	color:#fff;
}
.a8 {
	font-size:11px;
	color:#000;
}
.a8b {
	font-size:11px;
	font-weight:bold;
}
.a8ffffff {
	color:#fff;
	font-size:11px;
}
.a8bffffff {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.a8333333 {
	color:#333;
	font-size:11px;
}
.a8666666 {
	color:#666;
	font-size:11px;
}
.a8999999 {
	color:#999;
	font-size:11px;
}
.a8b999999 {
	color:#999;
	font-size:11px;
	font-weight:bold;
}
.a9 {
	font-size:12.5px;
	color:#000;
}
.a9privacy {
	color:#639;
	font-size:12.5px;
}
.a9b {
	font-size:12.5px;
	font-weight:bold;
	color:#000;
}
.a9n {
	font-size:12.5px;
}
.a9bn {
	font-size:12.5px;
	font-weight:bold;
}
.a9ffffff {
	color:#fff;
	font-size:12.5px;
}
.a9bffffff {
	color:#fff;
	font-size:12.5px;
	font-weight:bold;
}
.a9ff0000 {
	color:#f00;
	font-size:12.5px;
}
.a9FF0000 {
	color:#f00;
	font-size:12.5px;
}
.a9999999 {
	color:#999;
	font-size:12.5px;
}
.a9b999999 {
	color:#999;
	font-size:12.5px;
	font-weight:bold;
}
.a9666666 {
	color:#666;
	font-size:12.5px;
}
.a9b666666 {
	color:#666;
	font-size:12.5px;
	font-weight:bold;
}
.a10 {
	font-size:14px;
}
.a10b {
	font-size:14px;
	font-weight:bold;
}
.a10ffffff {
	color:#fff;
	font-size:14px;
}
.a10bffffff {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.a12 {
	font-size:16px;
}
.a12b {
	font-size:16px;
	font-weight:bold;
}
.a12b999999 {
	color:#999;
	font-size:16px;
	font-weight:bold;
}
.a12ffffff {
	color:#fff;
	font-size:16px;
}
.a12bffffff {
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
.a13999999 {
	color:#999;
	font-size:17px;
}
.a13b333333 {
	color:#333;
	font-size:17px;
	font-weight:bold;
}
.a13bcecece {
	color:#cecece;
	font-size:17px;
	font-weight:bold;
}
.a14b {
	font-size:19px;
	font-weight:bold;
}
.a14bffffff {
	color:#fff;
	font-size:19px;
	font-weight:bold;
}
.a14ffffff {
	color:#fff;
	font-size:19px;
}
.a14999999 {
	color:#999;
	font-size:19px;
}
.a14b999999 {
	color:#999;
	font-size:19px;
}
.a18 {
	font-size:25px;
}
.a18ffffff {
	color:#fff;
	font-size:25px;
}
.a18bff0000 {
	color:#f00;
	font-size:25px;
	font-weight:bold;
}
.a24ffffff {
	color:#fff;
	font-size:32px;
}
.a24 {
	font-size:32px;
}
.anavon {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
a.anavon:hover {
	text-decoration:none;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.anav{
	color:#ccc;
	font-size:11px;
	font-weight:bold;
}
.atopnav{
	color:#666;
	font-size:11px;
	font-weight:bold;
}
.anavWS{
	color:#cc9900;
	font-size:11px;
	font-weight:bold;
}
.atopnavon{
	color:#006;
	font-size:11px;
	font-weight:bold;
}
a.atopnavon:hover{
	text-decoration:none;
	color:#006;
	font-weight:bold;
}
a.atopnav:hover{
	text-decoration:none;
	color:#006;
	font-weight:bold;
} 
.anavon{
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
a.anavon:hover{
	color:#fff;
	font-weight:bold;
}
a.anav:hover{
	color:#fff;
	font-weight:bold;
} 
a.anavWS:hover{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
} 
.a8669966link {
	color:#669966;
	font-size:11px;
}
.a8003366 {
	color:#036;
	font-size:11px;
}
.a8b003366 {
	color:#036;
	font-size:11px;
	font-weight:bold;
}
.a80000c9link {
	color:#0000c9;
	font-size:11px;
}
.a8666666 {
	color:#666;
	font-size:11px;
}
a.hdtabnav {
	color:#fff;
	font-size:10px;
	font-weight:bold;
}
a.hdtabnav:hover {
	text-decoration:none;
}
.hdtab {
	color:#fff;
	font-size:10px;
	font-weight:bold;
}
.scoreboard {
	color:#555c74;
	font-size:11px;
}
.fantasy80099cc {
	color:#0099CC;
	font-size:11px;
}
.fantasy8cc9933 {
	color:#c93;
	font-size:11px;
}
.fantasy8ffffff {
	color:#fff;
	font-size:11px;
}
.fantasy8cc0000 {
	color:#CC0000;
	font-size:11px;
}
.atopnav{
	color:#330099;
	font-size:11px;
	font-weight:bold;
}
.atopnavon{
	color:#6666ff;
	font-size:11px;
	font-weight:bold;
}
.anav{
	color:#dcdcdc;
	font-size:11px;
	font-weight:bold;
}
.anavon {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.acommercenav{
	color:#ffcc66;
	font-size:11px;
	font-weight:bold;
}
.acommercenavon {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.atopnavpipe{
	color:#ccf;
	font-size:11px;
	font-weight:bold;
}
.anavpipe{
	color:#666699;
	font-size:11px;
	font-weight:bold;
}
a.atopnav:hover{
	text-decoration:none;
	color:#6633ff;
	font-weight:bold;
} 
a.atopnavon:hover{
	text-decoration:none;
	color:#6666ff;
	font-weight:bold;
}
a.anav:hover{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
} 
a.anavon:hover {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}
a.acommercenav:hover{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
} 
a.acommercenavon:hover {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}
.scoreboard{
	font-size:11px;
}
.scoreboardalt1{
	background-color:#ebf0f9; 
}
.scoreboardalt2{
	background-color:#fff; 
}
.scoreboardspacer {
	background-color:#c0c5dd; 
}
.a8bbox {
	font:bold 11px Arial,Helvetica,sans-serif;
	text-align:center;
}
.a8box {
	font:11px Arial,Helvetica,sans-serif;
	text-align:center;
}